\version "2.16.1"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"
\include "./my-format-bass-figure.ly"



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 9
  two-sided =##t
  inner-margin = 2.0\cm
  outer-margin = 2.0\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)

copyrightMarkup = 
  \markup  \center-column { 
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20141006)"
  }

  \include "makro.ly"


\book {
  \bookpart { \include "14_deckblatt_h-moll.ly"
  }
  \bookpart {
    \include "14_preface.ly"
    \pageBreak
  }
  \bookpart {
    \include "14_partitur_h-moll.ly"
  }
}


